/*
Theme Name: Say Monkey Photobooth - Child
Description: Melbourne based photobooth service for special events.
Author: Easy Weddings
Author URI: http://easyweddings.com.au/webdesign
Version: 4.0.1
Template: saymonkey
*/

/*
PALETTE:
color: #ffffff;
color: #000000;
*/

/* 'Normalise' CSS Options */
@import url("normalise.css");

/* HEADER */


/* CONTENT */

#jig1 .jig-caption {
    background: none !important;
}

h4 {
    text-transform: uppercase !important;
}

ul.flex-direction-nav {
    list-style-image: none !important;
}
.fusion-social-links-footer .fusion-social-networks a {-webkit-filter: brightness(100);
}

.fusion-contact-info {
    font-size: 20px !important;
}

div#quote-left {
    margin-top: 150px !important;
    left: 200px;
}

div#quote-right {
    margin-top: 400px !important;
    margin-left: -40px !important;
}

.fusion-sticky-header-wrapper {height:350px !important; z-index:1 !important;}
#white-bg-text {background: #ffffff !important; z-index: 9998 !important;}

#h3-line-height {
   height: 80px !important;
}

.fusion-header-wrapper {
    height: 380px !important;
}
.testimonial-thumbnail {
    border: 5px solid #fff !important;
    -webkit-box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.5);
}

.fusion-video.fusion-youtube.youtube {
    border: 20px solid #ffffff !important;
    -webkit-box-shadow: 0px 5px 40px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 5px 40px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 5px 40px 0px rgba(0,0,0,0.5);
}

ul {
    list-style-image: url("http://223.130.27.185/~saymonke/wp-content/uploads/2016/05/moustache.png") !important;
}

div#home-header {
    margin-top: -380px !important;
}

div#home-container {
    margin-top: 150px !important;
}

#white-h1-bg {
    margin-top: -70px !important;
    background: #ffffff !important;
    z-index: 2 !important
}

.fusion-main-menu > ul > li > a {
    border-bottom: 8px solid transparent;
    border-top: 0px !important;
    height: 40px;
    line-height: 40px;
}

#rev_slider_1_1_forcefullwidth {
    margin-top: -450px !important;
}

.fusion-testimonials.classic .author {
    position: fixed;
    padding: 0px 0 0 2px !important;
}

.author {
    font-family: CarolynaProBlack;
}

.fusion-testimonials.clean .author {
    font-size: 28px !important;
}


.fusion-testimonials.classic blockquote q {
    display: block;
    padding: 25px;
    line-height: normal;
    font-size: 13px !important;
}


.fusion-testimonials.classic .company-name {
    display: block !important;
}

.reviews {text-align: center !important;}

#services {
    border: 2px solid #f2f2f2;
    border-radius: 20px !important;
    padding: 15px !important;
    min-height: 320px !important;
    background:#f2f2f2 !important;
}



#blog-content {
    z-index: 9999 !important;
}

#dj-purple {
    color: #ffffff !important;
}

#photobooth-body {   
    z-index: 9999 !important;
}


#main-header {
   z-index: 9998 !important;
}

#main {
    padding: 55px 10px 0px;
    background: #fff;
    clear: both;
}

#photobooth {
    margin-top: 0px !important;
    z-index: 9999 !important;
}


#dj {
    margin-top: -500px !important;
    z-index: 9999 !important;
}


.fusion-image-hovers .hover-type-liftup:before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  content: '';
  transition: opacity 0.35s;
  box-shadow: 0 3px 15px rgba(0, 0, 0, 0) !important;
  opacity: 0;
}

.fusion-image-hovers .imageframe-liftup:before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  content: '';
  transition: opacity 0.35s;
  box-shadow: 0 3px 15px rgba(0, 0, 0, 0.0) !important;
  opacity: 0;
}

.fusion-image-hovers .hover-type-liftup:hover img,
.fusion-image-hovers .hover-type-liftup:hover .tribe-events-event-image,
.fusion-image-hovers .hover-type-liftup:hover .tribe-events-list-event-title > a,
.fusion-image-hovers .hover-type-liftup:hover .fusion-column-inner-bg-image {
  -webkit-transform: perspective(1000px) scale(1.07);
  transform: perspective(1000px) scale(1.07);
  box-shadow: 0 3px 15px rgba(0, 0, 0, 0) !important;
}

.fusion-image-hovers .imageframe-liftup span:hover {
  -webkit-transform: perspective(1000px) scale(1.07);
  transform: perspective(1000px) scale(1.07);
}


#boxed-text {
    z-index:1 !important;
}
#packages-container {height:800px !important}

h2 {text-transform: uppercase !important;}

#image-strip {right:100px !important; z-index: 9998 !important;}

#curtain-left {margin-left: -100px !important; float: left !important;}
#curtain-right {margin-right: -100px !important; float:right !important;}


blockquote {
    background: rgba(255,255,255,0) !important;
}

/* STICKY MENU */


.fusion-is-sticky .fusion-contact-info {
    margin-top: 60px !important;
}
.fusion-is-sticky .fusion-social-networks {
    margin-top: 5px !important;
}
.fusion-is-sticky .fusion-header-menu-align-center .fusion-main-menu {
    margin-top: 20px;
}
.fusion-is-sticky .fusion-secondary-main-menu {
    margin-top: -20px !important;
    height: 80px !important;
}
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v1 .fusion-secondary-main-menu, .fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v2 .fusion-secondary-main-menu, .fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v3 .fusion-secondary-main-menu, .fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v4 .fusion-secondary-main-menu, .fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v5 .fusion-secondary-main-menu {
    z-index: 9995 !important;
}
.fusion-is-sticky .fusion-secondary-header {
    top: 55px !important;
}
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v1 .fusion-secondary-main-menu, .fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v2 .fusion-secondary-main-menu, .fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v3 .fusion-secondary-main-menu, .fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v4 .fusion-secondary-main-menu, .fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v5 .fusion-secondary-main-menu {
    top: 0px !important;
    z-index: 9998 !important;
}

.fusion-secondary-header{height:40px !important;}
transition:none !important;
-moz-transition:none !important;
-webkit-transition:none !important;}
.fusion-header{pointer-events:none;}

.fusion-is-sticky .fusion-alignleft {margin-top:-60px !important;}

.fusion-secondary-header {
    position: fixed !important;
    width: 100% !important;
    top: 0px;
    z-index:9998 !important;
    border: 0px !important;
    transition: top .25s ease-in-out;
    -moz-transition: top .25s ease-in-out;
    -webkit-transition: top .25s ease-in-out;
}

.fusion-secondary-header {
    font-size: 12px;
    color: #1a1a1a;
    border-bottom-color: rgba(255,255,255,0);
}



.fusion-social-networks {
    overflow: hidden;
}

.fusion-alignright img:hover{margin-top:0px !important;}

.fusion-alignleft:hover{
transition:none !important;
-moz-transition:none !important;
-webkit-transition:none !important;
}

.fusion-social-links-header {
    margin-top: 10px;
    float: right !important;
    margin-right: 15px !important;
}

.fusion-header-menu-align-center .fusion-main-menu {
    text-align: center;
    margin-top: 20px;
}
.fusion-logo {
    margin-top: 60px !important;
}

.fusion-header-wrapper.fusion-is-sticky .fusion-header, .fusion-header-wrapper.fusion-is-sticky .fusion-secondary-main-menu {
    padding: 12px 0 0 12px !important;
}

.fusion-header-wrapper {
   position: relative !important;
}

.fusion-mobile-menu-icons a:before {
    color: #000000 !important;
}

.fusion-main-menu {
    text-transform: uppercase !important;
}

 
/* WIDGET/SIDEBAR */


/* FOOTER */
.fusion-footer-widget-area.fusion-widget-area {
    display: none !important;
    padding: 0 !important;
}

/* FORMS */


/* FIX HACKS */
.modal-content {
  background-color: #fff transparent!important;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border:0px !important;
}
.modal-header{border:0px !important;}
.modal-body ,.modal-body a{color:#fff;}
.fusion-modal{background: rgba(0, 0, 0, 0.72) !important;}
.modal-body{margin-top:-86px !important;}
.modal-content a:hover{color:#fff !important;border-bottom:1px dotted #fff !important;}
.modal-content{text-align:center !important;}
.modal-content .fusion-toggle-heading{color:#fff !important;text-align:left !important;text-transform:uppercase;font-weight:bold;padding-top:2px;}
.modal-header .close{color:#fff !important;opacity:1 !important;}
.button-close{padding:8px 10px !important;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;border:0px !important;}
.button-close:hover{background:rgba(111, 111, 111, 0.34) !important;}
.modal-content a.button-close{border:0px !important;}

/* MEDIA QUERIES */

/* Laptops/PC */
@media (min-width:1024px) {
	.hide-desktop{display:none !important;} /* When you need to hide an element on a laptop/PC */
}

/* iPad Portrait */
@media (max-width:768px) {
#image-strip {display: none !important;}
.fusion-mobile-menu-design-modern.fusion-header-v5.fusion-logo-center .fusion-logo {float:none !important; margin-top: 50px !important;}
.fusion-secondary-header {text-align:center !important; height: 30px !important}
.fusion-alignright {display:none !important;}
.fusion-header-wrapper .fusion-header, .fusion-header-wrapper .fusion-secondary-main-menu {background-color: rgba(255,255,255,0) !important;}
.fusion-sticky-header-wrapper {background: rgba(255,255,255,0) !important; height: 320px !important; z-index: 1 !important;}
}

/* iPad Landscape */
@media (max-width:1024px) {
	.hide-mobile{display:none !important;} /* When you need to hide an element on a mobile device */
.fusion-mobile-menu-design-modern.fusion-header-v5.fusion-logo-center .fusion-logo {float:none !important; margin-top: 30px !important;}
.fusion-secondary-header {text-align:center !important; height: 30px !important}
.fusion-alignright {display:none !important;}
.fusion-header-wrapper .fusion-header, .fusion-header-wrapper .fusion-secondary-main-menu {background-color: rgba(255,255,255,0) !important;}
.fusion-sticky-header-wrapper {background: rgba(255,255,255,0) !important; height: 320px !important; z-index: 1 !important;}
}

/* iPhone 5 Portrait */
@media (max-width:320px) {
#image-strip {display: none !important;}
.fusion-mobile-menu-design-modern.fusion-header-v5.fusion-logo-center .fusion-logo {float:none !important; margin-top: 60px !important;}
.fusion-secondary-header {text-align:center !important; height: 30px !important}
.fusion-alignright {display:none !important;}
.fusion-secondary-header {height: 80px !important;}
.fusion-contact-info {padding: 10px !important;}
#white-h1-bg {margin-top:0px !important;}
.fusion-header-wrapper .fusion-header, .fusion-header-wrapper .fusion-secondary-main-menu {background-color: rgba(255,255,255,0) !important;}
.fusion-sticky-header-wrapper {background: rgba(255,255,255,0) !important; height: 320px !important; z-index: 1 !important;}
.fusion-logo a {max-width: 40%;}
.fusion-mobile-menu-icons {margin-top:20px !important;}
div#home-container {margin-top: 0px !important;}
.fusion-header-wrapper {height: 200px !important;}
#img-strip {display: none !important;}
#packages-container {background: none !important;}
#quote-left {display: none !important;}
#quote-right {display: none !important;}
#instagram {display:none !important;}
div#package-3 {width:33% !important;}
div#package-1 {width:33% !important;}
div#package-2 {width:33% !important;}
div#home-header {padding-bottom: 0px !important;}
span.fusion-imageframe.imageframe-none.imageframe-1.image-mobile {width: 50% !important;}
span.fusion-imageframe.imageframe-none.imageframe-2.image-mobile {width: 50% !important;} 
span.fusion-imageframe.imageframe-none.imageframe-3.image-mobile {width: 50% !important;}

}

/* iPhone 5 Landscape */
@media (max-width:568px) {
.fusion-mobile-menu-design-modern.fusion-header-v5.fusion-logo-center .fusion-logo {float:none !important; margin-top: 60px !important;}
.fusion-secondary-header {text-align:center !important; height: 30px !important}
.fusion-alignright {display:none !important;}
.fusion-social-networks .fusion-social-network-icon {margin: 0 10px 10px 5px;}
.fusion-mobile-menu-design-modern .fusion-social-links-header a {margin-right:10px !important;}
#white-h1-bg {margin-top:0px !important;}
.fusion-header-wrapper .fusion-header, .fusion-header-wrapper .fusion-secondary-main-menu {background-color: rgba(255,255,255,0) !important;}
.fusion-sticky-header-wrapper {background: rgba(255,255,255,0) !important; height: 320px !important; z-index: 1 !important;}
.fusion-logo a {max-width: 40%;}
.fusion-mobile-menu-icons {margin-top:20px !important;}
div#home-container {margin-top: 0px !important;}
#packages-text {margin-top: 0px !important;}
#instagram {display:none !important;}
span.fusion-imageframe.imageframe-none.imageframe-1.image-mobile {width: 50% !important;}
span.fusion-imageframe.imageframe-none.imageframe-2.image-mobile {width: 50% !important;} 
span.fusion-imageframe.imageframe-none.imageframe-3.image-mobile {width: 50% !important;}
}

/* iPhone 6 Portrait */
@media (max-width:375px) {
.fusion-mobile-menu-design-modern.fusion-header-v5.fusion-logo-center .fusion-logo {float:none !important; margin-top: 60px !important;}
.fusion-secondary-header {text-align:center !important; height: 30px !important}
.fusion-alignright {display:none !important;}
.fusion-secondary-header {height: 80px !important;}
#white-h1-bg {margin-top:0px !important;}
#package-1 #package-2 #package-2 {margin-top:-140px !important}
.fusion-header-wrapper .fusion-header, .fusion-header-wrapper .fusion-secondary-main-menu {background-color: rgba(255,255,255,0) !important;}
.fusion-sticky-header-wrapper {background: rgba(255,255,255,0) !important; height: 320px !important; z-index: 1 !important;}
.fusion-logo a {max-width: 40%;}
.fusion-mobile-menu-icons {margin-top:20px !important;}
div#home-container {margin-top: 0px !important;}
.fusion-header-wrapper {height: 200px !important;}
#img-strip {display: none !important;}
#packages-text {margin-top: 0px !important;}
#packages-container {background: none !important;}
#quote-left {display: none !important;}
#quote-right {display: none !important;}
#instagram {display:none !important;}
div#package-3 {width:33% !important;}
div#package-1 {width:33% !important;}
div#package-2 {width:33% !important;}
div#home-header {padding-bottom: 0px !important;}
span.fusion-imageframe.imageframe-none.imageframe-1.image-mobile {width: 50% !important;}
span.fusion-imageframe.imageframe-none.imageframe-2.image-mobile {width: 50% !important;} 
span.fusion-imageframe.imageframe-none.imageframe-3.image-mobile {width: 50% !important;}
}

/* iPhone 6 Landscape */
@media (max-width:627px) {
.fusion-mobile-menu-design-modern.fusion-header-v5.fusion-logo-center .fusion-logo {float:none !important; margin-top: 60px !important;}
.fusion-secondary-header {text-align:center !important; height: 30px !important}
.fusion-alignright {display:none !important;}
#white-h1-bg {margin-top:0px !important;}
.fusion-header-wrapper .fusion-header, .fusion-header-wrapper .fusion-secondary-main-menu {background-color: rgba(255,255,255,0) !important;}
.fusion-sticky-header-wrapper {background: rgba(255,255,255,0) !important; height: 320px !important; z-index: 1 !important;}
.fusion-logo a {max-width: 40%;}
.fusion-mobile-menu-icons {margin-top:20px !important;}
div#home-container {margin-top: 0px !important;}
#instagram {display:none !important;}
span.fusion-imageframe.imageframe-none.imageframe-1.image-mobile {width: 50% !important;}
span.fusion-imageframe.imageframe-none.imageframe-2.image-mobile {width: 50% !important;} 
span.fusion-imageframe.imageframe-none.imageframe-3.image-mobile {width: 50% !important;}
}

/* iPhone 6 Plus Portrait */
@media (max-width:414px) {
.fusion-mobile-menu-design-modern.fusion-header-v5.fusion-logo-center .fusion-logo {float:none !important; margin-top: 60px !important;}
.fusion-secondary-header {text-align:center !important; height: 30px !important}
.fusion-alignright {display:none !important;}
.fusion-secondary-header {height: 80px !important;}
.fusion-contact-info {padding: 10px !important;}
#white-h1-bg {margin-top:0px !important;}
#package-1 #package-2 #package-2 {margin-top:-140px !important}
.fusion-header-wrapper .fusion-header, .fusion-header-wrapper .fusion-secondary-main-menu {background-color: rgba(255,255,255,0) !important;}
.fusion-sticky-header-wrapper {background: rgba(255,255,255,0) !important; height: 320px !important; z-index: 1 !important;}
.fusion-logo a {max-width: 40%;}
.fusion-mobile-menu-icons {margin-top:20px !important;}
div#home-container {margin-top: 0px !important;}
.fusion-header-wrapper {height: 200px !important;}
#img-strip {display: none !important;}
#packages-text {margin-top: 0px !important;}
#packages-container {background: none !important;}
#quote-left {display: none !important;}
#quote-right {display: none !important;}
#instagram {display:none !important;}
div#package-3 {width:33% !important;}
div#package-1 {width:33% !important;}
div#package-2 {width:33% !important;}
div#home-header {padding-bottom: 0px !important;}
span.fusion-imageframe.imageframe-none.imageframe-1.image-mobile {width: 50% !important;}
span.fusion-imageframe.imageframe-none.imageframe-2.image-mobile {width: 50% !important;} 
span.fusion-imageframe.imageframe-none.imageframe-3.image-mobile {width: 50% !important;}
}

/* iPhone 6 Plus Landscape */
@media (max-width:736px) {
.fusion-mobile-menu-design-modern.fusion-header-v5.fusion-logo-center .fusion-logo {float:none !important; margin-top: 60px !important;}
.fusion-secondary-header {text-align:center !important; height: 30px !important}
.fusion-alignright {display:none !important;}
#white-h1-bg {margin-top:0px !important;}
.fusion-header-wrapper .fusion-header, .fusion-header-wrapper .fusion-secondary-main-menu {background-color: rgba(255,255,255,0) !important;}
#image-strip {display: none !important;}
.fusion-sticky-header-wrapper {background: rgba(255,255,255,0) !important; height: 320px !important; z-index: 1 !important;}
.fusion-logo a {max-width: 40%;}
.fusion-mobile-menu-icons {margin-top:20px !important;}
div#home-container {margin-top: 0px !important;}
#instagram {display:none !important;}
span.fusion-imageframe.imageframe-none.imageframe-1.image-mobile {width: 50% !important;}
span.fusion-imageframe.imageframe-none.imageframe-2.image-mobile {width: 50% !important;} 
span.fusion-imageframe.imageframe-none.imageframe-3.image-mobile {width: 50% !important;}
}